<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: checkout_confirmation.php 4067 2006-08-06 07:26:21Z drbyte $
 */

define('NAVBAR_TITLE_1', 'Ταμείο');
define('NAVBAR_TITLE_2', 'Επιβεβαίωση');

define('HEADING_TITLE', 'Βήμα 3 από 3 - Επιβεβαίωση παραγγελίας');

define('HEADING_BILLING_ADDRESS', 'Πληροφορίες χρέωσης');
define('HEADING_DELIVERY_ADDRESS', 'Πληροφορίες παράδοσης');
define('HEADING_SHIPPING_METHOD', 'Τρόπος παράδοσης:');
define('HEADING_PAYMENT_METHOD', 'Τρόπος πληρωμής:');
define('HEADING_PRODUCTS', 'Περιεχόμενα καλαθιού');
define('HEADING_TAX', 'Φόρος');
define('HEADING_ORDER_COMMENTS', 'Σχόλια');
// no comments entered
define('NO_COMMENTS_TEXT', 'Κανένα');
define('TITLE_CONTINUE_CHECKOUT_PROCEDURE', '<strong>Τελικό Βήμα</strong>');
define('TEXT_CONTINUE_CHECKOUT_PROCEDURE', '- Προχωρείτε για να επιβεβαιώσετε την παραγγελία σας. Ευχαριστώ!');

define('OUT_OF_STOCK_CAN_CHECKOUT', 'Προϊόντα μαρκαρισμένα με ' . STOCK_MARK_PRODUCT_OUT_OF_STOCK . ' δεν υπάρχουν σε στοκ.<br /> Τα προϊόντα που δεν είναι σε στοκ θα μπαίνουν σε παραγγελία η οποία δεν μπορεί να εκτελεστεί λόγω ελλείψεως αποθεμάτων.');

?>